pimoroni-dashboard(1)

NAME
pimoroni-dashboard - a setup tool for Pimoroni add-on boards, kits and projects

SYNOPSIS
pimoroni-dashboard [option]

DESCRIPTION
The Pimoroni Dashboard is a setup tool for Pimoroni add-on boards. It provides a familiar GUI for installing product support software, documentation and examples. It also provides additional functionality such as taking screenshots for support purposes and updating libraries installed previously. Most of the functions require a network connection and many will download installer scripts over https, which are then executed in a terminal, before jumping back to the Dashboard. It uses zenity to display dialogs in X and falls back onto whiptail should there be no X session running. It can therefore be used over ssh without any problem.

OPTIONS
-y bypasses self-update $1 argunent is used to call one-line installer directly

AUTHOR
Rogue Marechal <hal@pimoroni.com>

SEE ALSO
apt-get(8), pip(1)